
.buttonName {
    font-size: 18px;
    color: #FFFFFF;
    padding: 9px 72px;
    border-radius: 2px;
    background: #3F6899;
}

.buttonName:hover {
    background: rgb(7, 80, 170);
}

.buttonTest {
    font-size: 18px;
    color: #FFFFFF;
    padding: 8px;
    margin:  8px 0 8px;
    background: #3F6899;
}

.buttonTest:hover {
    background: rgb(7, 80, 170);
}

.link {
    text-decoration: none;
}

.delete {
    color: rgba(212, 20, 20, 0.8);
    cursor: pointer;
    margin-left: auto;
}

.container {
    border: 2px solid #555555;
    margin: 8px;
    padding: 10px;
}

.buttonPadding {
    margin-left: 28%;
    margin-top: 24px;
}

.flexContainer {
    display: flex;
    width: 100%;
}

.flexEndContainer {
    margin-left: auto;
}